公告ID: KYLIN-2019-19057
安全等级: 重要
产品: Kylin V3
发布日期: 2019年11月21日
CVE: CVE-2019-19057
CVSS3评分: 7.5
概述:
None 描述:
Two memory leaks in the mwifiex_pcie_init_evt_ring() function in drivers/net/wireless/marvell/mwifiex/pcie.c in the Linux kernel through 5.3.11 allow attackers to cause a denial of service (memory consumption) by triggering mwifiex_map_pci_memory() failures, aka CID-d10dcb615c8e. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel
kernel-rt
kernel-alt
kernel
kernel-rt